class Traffic {
  int? status;
  Data? data;

  Traffic({this.status, this.data});

  Traffic.fromJson(Map<String, dynamic> json) {
    status = json['status'];
    data = json['data'] != null ? Data.fromJson(json['data']) : null;
  }
}

class Data {
  List<int>? totalReal;

  Data({
    this.totalReal,
  });

  Data.fromJson(Map<String, dynamic> json) {
    totalReal = json['total_real'].cast<int>();
  }
}
